=== debian/control ===
Source: prism-webapp-berkeley-webcast
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-berkeley-webcast
Architecture: all
Depends: prism
Homepage: http://webcast.berkeley.edu/
Description: Webcast.Berkeley WebApp for Prism
 Webcast.Berkeley WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
